uuid: 4b7cb704-2625-453f-a3e5-a4612394c4a7
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - core.entity_view_mode.commerce_product_variation.cart
  enforced:
    module:
      - commerce_cart
      - commerce_product
_core:
  default_config_hash: EVn6BiYwtiYYiS-9vG5bvZDkkX9hQq1SgIqeQ_iPC-I
id: commerce_product_variation.default.cart
targetEntityType: commerce_product_variation
bundle: default
mode: cart
content:
  product_id:
    type: entity_reference_label
    weight: 0
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    region: content
hidden:
  langcode: true
  price: true
  sku: true
  title: true
